Get Metrics
GET
/tenant/{tenant}/metrics
const url = 'https://api.exolink.cloud/tenant/example/metrics';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/tenant/example/metrics \ --header 'Authorization: Bearer <token>'Get tenant usage metrics
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Responses
Section titled “Responses”Tenant metrics
Media typeapplication/json
Tenant usage and performance metrics
object
messageCount
Total OCPP messages processed
integer
chargerCount
Total number of chargers
integer
activeConnections
Currently active charger connections
integer
dataTransferred
Total data transferred in bytes
integer
Examplegenerated
{ "messageCount": 1, "chargerCount": 1, "activeConnections": 1, "dataTransferred": 1}